html,body {
   height:100%;
}

body > * {
  background-position: center;
  background-size: cover;
}

.cover {
 min-height: 100%; 
}

.section-cover {
  position: relative;
  color:white;
  background-size:cover;
  background-position: center;
}

.section-header {
  height: 450px;  
}

.section-header::before {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 450px;  
  content: ' ';
  background-image: linear-gradient(to bottom left,rgba(255,204,61,0.30) 0%,rgba(102,153,0,0.30) 100%);
}

.section-cover::before {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: ' ';
  background-image: linear-gradient(to bottom left,rgba(255,204,61,0.30) 0%,rgba(102,153,0,0.30) 100%);
}

.section-parallax {
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}